.instock{
	bottom: 40px;
    font-weight: bold;
    left: 30px;
    position: absolute;
}

.notinstock{
    bottom: 72px;
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    text-align: center;
	width: 100%;
}

#product_mail_alert {
	margin-top: 160px;
	width: 100%;
	text-align: center;
}

.last_items{
	bottom: 5px;
    left: 30px;
    position: absolute;
}
/* product.tpl */
#primary_block #pb-right-column {
	width: 310px;
	float: left
}
#primary_block #image-block {
	border: #d0d1d5 solid 1px;
	height: 300px;
	width: 300px;
	margin: 5px;
	position: relative;
}
#primary_block #image-block img#bigpic { 
	cursor: pointer; 
	height: 300px;
	width: 300px
}
#primary_block ul#usefull_link_block {
	list-style-type: none;
	margin-top: 1em
}
#primary_block ul#usefull_link_block li { margin: 0.5em 1em 0.5em 0; display: block }
#primary_block ul#usefull_link_block li a,
#primary_block ul#usefull_link_block span.span_link,
#primary_block ul#usefull_link_block span.span_link:hover {
	text-decoration: none;
	color: #76839b;
	font-size: 0.9em;
	background: white url('../img/bullet_alt.jpg') no-repeat top left;
	padding-left: 15px;
	height: 15px
}
#primary_block #pb-left-column {
	float: left;
	width:658px;
	padding:5px;
}
#primary_block #short_description_block {
	background: #e5e6e7 url('../img/product-short-desc-bg.gif') repeat-x top left;
	border: 1px #d0d3d8 solid;
	padding: 0.7em;
	margin-bottom: 1.5em
}
#primary_block #color_picker p {
	margin-bottom: 0.4em;
	padding: 0
}
#primary_block #color_picker {
	padding: 0.6em 0.7em 0.4em 0.7em;
	background: #e5e6e7 url('../img/product-short-desc-bg.gif') repeat-x top left;
	border: 1px #d0d3d8 solid;
	margin-bottom: 1.5em
}
#primary_block #color_to_pick_list li {
	display: inline;
	float: left;
	margin: 0 0.4em 0.4em 0
}
#primary_block a.color_pick {
	display: block;
	width: 20px;
	height: 20px;
	border: 1px solid #666;
	cursor: pointer
}
#primary_block a.color_pick:hover { border: 1px solid #000 }
#primary_block a#color_all { cursor: pointer }
#primary_block #image-block img#bigpic.jqzoom {
	cursor: crosshair;
	position: relative
}
#primary_block p.buttons_bottom_block { margin: 0 }
body #primary_block p.buttons_bottom_block a,
 body #primary_block p.buttons_bottom_block input { 
 	/*margin: 1.9em auto 0 auto;
 	background: #0099FF  url('../img/icon/cart.png') no-repeat top left;
	border: none;
	font-weight: bold;
	font-size: 16px!important;
	text-align: center;
	text-decoration: none!important;
	cursor: pointer;
	display: block;
	line-height: 40px;
	height: 45px;
	width:370px;
	padding-left: 50px;
	letter-spacing: -1px;*/
	position:absolute;
	bottom: 65px;
	left: 10px;
	height: 45px;
	line-height: 45px;
	width: 260px;
	max-width:260px;''
	display: block;
	text-align: center;
	font-size:16px!important;
	color: white;
	background: url(../img/bck_btn_add_big.png) repeat-x scroll 0 0 #0099FF;
	text-shadow: black;
}
body #primary_block p.buttons_bottom_block span.cart{ margin: 1.9em auto 0 auto;
 	background: #0099FF  url('../img/icon/cart.png') no-repeat top left;
	height: 45px;
}
#primary_block #short_description_content { margin-bottom: 0.5em }
#primary_block .buy_block_c10 p#add_to_cart .exclusive {bottom:55px;}
#primary_block .buy_block_c10 #attributes p{margin-bottom:0px;}
#primary_block .buy_block_c10 p.instock {bottom:27px;}


#primary_block #buy_block {
	background: #EFF5F8;
	font-size: 1.1em;
	color: #626262;
	position:relative;
	float:left;	
	width:290px;
	margin-left: 18px;
	padding:5px;
	min-height: 210px;
}
#primary_block #buy_block p {
	padding: 0;
	margin-top: 0;
	clear: both
}
#primary_block #buy_block img.on_sale_img { float: left }
#primary_block #buy_block span.on_sale {
	color: #626262;
	text-transform: uppercase;
	font-weight: bold;
	float: right
}
#primary_block #buy_block span.discount {
	color: #626262;
	text-transform: uppercase;
	font-weight: bold;
	float: right
}
#primary_block #buy_block span.our_price_display { float: right }
#primary_block #buy_block span#availability_label {
	float: left;
	margin-right: 1em
}
#primary_block #buy_block label { text-align: right }
#primary_block #buy_block label,#primary_block #buy_block select {
	display: block;
	width: 47%;
	float: left
}
#primary_block #buy_block #attributes{
	clear: left;
	color: #626262;
	float:left;
	padding-top:45px;
	padding-left:25px;
	padding-bottom:10px;
	font-family: Trebuchet MS,sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	height: 4em;
	letter-spacing:-1px; 
	position: relative;
}
#primary_block #buy_block #attributes .title{width:90px;}
#primary_block #buy_block #attributes .select{width:245px;}
#primary_block #buy_block #attributes .select .select_taille{
	width:38px;
	height: 38px;
	display:block;
 	background: white url('../img/bck_size.jpg') no-repeat top left; 	
}

	
/***** styles specific to the RADIO BUTTONS **********/
.frmShdwRadio{
	float:left;
	margin:0;
	width:39px;
	height:39px;
	line-height:39px;
	text-align:center;
	display: block;
	border: 1px solid #555;
	font-weight: bold;
	background: white;
	font-size:20px;
	text-decoration: none;
}
.checked {
	background: #0099FF;
	color:white;
}
.unchecked {
	background: white;
	color:#555;
}

	.frmShdwRadio img{
		border:0;
		margin:0;
	}

	
#primary_block #buy_block #attributes .title, #primary_block #buy_block #attributes .select{
	float:left;
	letter-spacing:-1px; 
	text-align: left;
}
#primary_block #buy_block #quantity_wanted_p {
	clear: left;
	color: #626262;
	font-family: Trebuchet MS,sans-serif;
	font-size: 1.6em;
	font-weight: bold;
	height: 2em;
	left: 15px;
	position: absolute;
	top: 15px;
	width: 95px;
	letter-spacing:-1px; 
}
#primary_block #buy_block #minimal_quantity_wanted_p {
	clear: left;
	text-align: center
}

/* prices */
#primary_block #buy_block p.price {
	font-size: 1.4em;
	text-align: right;
}
#primary_block #buy_block span#pretaxe_price {
	font-size: 0.75em;
	text-align: right
}
#primary_block #buy_block p#old_price {
	font-size: 0.8em;
	text-align: right;
	position: absolute;
	right: 21px;
	top:40px;
}
#primary_block #buy_block p#old_price span#old_price_display{	text-decoration: line-through;}
#primary_block #buy_block p#reduction_percent {
	color: #626262;
	font-size: 0.75em;
	text-align: right
}
#primary_block #buy_block p.price-ecotax {
	font-size: 0.75em;
	text-align: right
}
#admin-action {
    color: #374853; 
    background-color: #DFFAD3; 
    margin-bottom:10px; 
    padding: 4px; 
    border: 1px solid #72CB67
}
#admin-action input.exclusive
{
	float: right
}

.product_accessories_price
{
	margin-top: 5px
}




#primary_block #pb-left-column .record_details {
	float: left;
	padding:5px;
	width: 330px;
	height:200px;
}
#primary_block #pb-left-column .record_details ul li a{text-decoration: underline}
#primary_block #pb-left-column .record_details .logo_manufacturer{
	position: relative;
	margin: 10px 15px;
	padding: 0 200px 5px 0;
	border-bottom: 3px solid #F8F7F7;
	width: 100px;
	height: 40px;
	display: block;
}
#primary_block #pb-left-column .record_details .caract{margin: 0 15px;padding-bottom: 5px;}
#primary_block #pb-left-column .record_details .caract .txt{margin: 0;padding: 0;}
#primary_block #pb-left-column .record_details #more_info_block{
	margin: 0px 15px;
}
#primary_block #pb-left-column .record_details #more_info_block .sheets{
	padding:5px 0 0px;
}
#primary_block #pb-left-column .record_details h4{
	border-top: 0px solid #F8F7F7;
	padding-top: 5px;
	padding-left: 0;
}
#primary_block #pb-left-column .record_details .titleh1{
	color: #626262;
	font-size: 10px;
	height: auto;
	padding: 5px 0px;
	margin: 0 15px;
	border-bottom:3px solid #F8F7F7;
	background-color: none;
	font-weight: bold;
}
.complementary_block{
	margin: 5px 15px;
	padding:5px 0;
	line-height:16px;
	border-bottom: 2px solid #F8F7F7;
}
.complementary_block:last-child {
	border-bottom: 0px solid #F8F7F7;
}
.complementary_block li, .complementary_feat li{
	list-style: none;
}
.complementary_feat{
	margin: 5px 15px;
	padding:5px 0;
	line-height:16px;
}
#center_column .complementary_feat li p{
	font-weight:bold;
	font-size:12px;
	color:#626262;
	margin: 0;
	padding: 0;
}
#our_price_display {
	position:absolute;
	top:5px;
	right:15px;
	font-size: 20px;
	margin-top: 12px;
	padding-right: 5px;
}



/* SHARE ADD */
.share{
	height:25px;
	width:205px;
	padding-top:25px;
	float: right;
	z-index: 9;
}
.share div{
	position:relative;
	float: right;
	margin-right: 10px;
}
.share span{
	position:relative;
	float: right;
	font-weight: bold;
	font-size: 14px;
	padding: 0 15px;
	line-height: 23px;
}
.share p{
	font-weight: bold;
	float:left;
	padding-top: 0;
}
.share .share_btn{width: 20px;height: 20px}
.share .fb{
	background: url('../img/icon/fb.png') no-repeat 0 -20px ;
	display:block;
	float:left;
	margin:2px 0 0 6px;
}
.share .fb:hover{
	background: url('../img/icon/fb.png') no-repeat;
}

.share .tw{
	background: url('../img/icon/tw.png') no-repeat 0 -20px ;
	display:block;
	float:left;
	margin:2px 0 0 6px;
}
.share .tw:hover{
	background: url('../img/icon/tw.png') no-repeat;
}
.share .my{
	background: url('../img/icon/my.png') no-repeat 0 -20px ;
	display:block;
	float:left;
	margin:2px 0 0 6px;
}
.share .my:hover{
	background: url('../img/icon/my.png') no-repeat;
}

.share .em{
	background: url('../img/icon/em.png') no-repeat 0 -20px ;
	display:block;
	float:left;
	margin:2px 0 0 6px;
}
.share .em:hover{
	background: url('../img/icon/em.png') no-repeat;
}


#primary_block .infos_plus{
	width: 152px;
	height:50px;
	float:left;
	margin-top: 25px;
}
#primary_block .infos_plus img{
	float:left;
}
#primary_block .infos_plus .infos_plus_txt{
	width:90px;
	border:1px solid #e3e4e5;
	float:left;
	margin-left: 8px;
}
#primary_block .infos_plus .infos_plus_txt .title{
	background: #e3e4e5;
	color:#87888a;
	text-align: center;
	font-size:14px;
	padding:1px 5px;
	margin:0;
	font-weight: bold;
}
#primary_block .infos_plus .infos_plus_txt .txt{
	color:#00A0D9;
	font-weight:bold;
	text-align: center;
	font-size:12px;
	margin:0;
	padding: 5px;
}
#primary_block .infos_plus .infos_plus_txt .txt span{
	color:#87888a;
}
#primary_block .infos_plus .infos_plus_txt .plus{
	background: #e3e4e5;
	color:#87888a;
	text-align: center;
	font-size:8px;
	padding:2px 5px;
}
#more_info_sheets{
	padding: 0px 0 0px;
}
#center_column #more_info_sheets p.txt{
	margin-bottom: 0;
}

#more_info_sheets li{
	list-style: none;
}
#more_info_sheets .block_features{
	width:66%;
	padding:0 0 0 2em;
	//float:left;
}
#more_info_sheets .block_features .txt{padding:5px 25px;}
#more_info_sheets .block_features_20 {}
#more_info_sheets .block_features_15 {position: absolute; top: 0; right: 0; width: 33%;float:right}
#more_info_sheets .block_features_17 {position: absolute; top: 0; right: 0; width: 33%;float:right}
#more_info_sheets .block_features_27 {position: absolute; top: 0; right: 0; width: 33%;float:right}
#more_info_sheets .block_features_24 {position: absolute; top: 0; right: 0; width: 33%;float:right}
#more_info_sheets .block_features_30 {position: absolute; top: 0; right: 0; width: 33%;float:right}
#more_info_sheets .block_features_4 {position: absolute; top: 0; right: 0; width: 33%;float:right}
#more_info_sheets .block_features_15 {position: absolute; top: 0; right: 0; width: 33%;float:right}
#more_info_sheets .block_features_19 {position: absolute; top: 0; right: 0; width: 33%;float:right}
#more_info_sheets .block_features_22 {position: absolute; top: 0; right: 0; width: 33%;float:right}
#more_info_sheets .block_features_23 {position: absolute; top: 0; right: 0; width: 33%;float:right}
#more_info_sheets .block_features_13 {display: none;}

#related_products{margin-top: 10px;float:left;min-width: 100%;}

	#center_column .bdo_heart{
		display:block;
		position:absolute;
		background:url(../img/bdo_heart.png) no-repeat top left;
		top:-3px;
		left:-3px;
		width:100px;
		height:82px;
	}
	#center_column .bdo_sale{
		background: url(../img/soldes.png) no-repeat scroll 0 0 transparent;
		width: 83px;
		height: 82px;
		position: absolute;
		top:0px;
		left:0px;
		z-index: 9;
		line-height: 52px;
		font-size: 18px;
		font-weight:bold;
		color: white;
		text-align: center;
		text-indent: -10px;
	}
	#center_column #pb-right-column .bdo_heart{
		display:block;
		position:absolute;
		background:url(../img/bdo_heart_big.png) no-repeat top left;
		top:-3px;
		left:-3px;
		width:175px;
		height:175px;
	}
	#center_column #pb-right-column .bdo_sale{
		background: url(../img/bando_red_big.png) no-repeat scroll 0 0 transparent;
		width:175px;
		height:175px;
		position: absolute;
		top:0px;
		left:0px;
		z-index: 9;
		line-height: 52px;
		font-size: 18px;
		font-weight:bold;
		color: white;
		text-align: center;
		text-indent: -10px;
	}
#center_column .bdo_best{
		display:block;
		position:absolute;
		background:url(../img/bdo_best.png) no-repeat top left;
		top:-3px;
		left:-3px;
		width:100px;
		height:82px;
	}
	#center_column .bdo_dvd_heart{
		background:url(../img/bdo_heart.png) no-repeat 23px top;
	}
	#center_column .bdo_dvd_best{
		background:url(../img/bdo_best.png) no-repeat 23px top;
	}
#feature_groups_tab{
	float: left;
    padding: 0;
    width: 100%;
}

/* Blockpack module */
.buy_in_pack {
    clear: left;
    height: 115px;
    margin-left: 20px;
    margin-top: 10px;
	margin-right: 12px;
}

.pack_product_item_small {
	float: left;
	margin-top: 20px;
	border: 1px solid #CCCCCC;
}

.pack_product_item {
	float: left;
	margin-top: 8px;
}

.pack_product_plus {
    background: url('../img/pack_plus.png') no-repeat;
    float: left;
    font-size: 0;
    height: 32px;
    margin-left: 8px;
    margin-right: 8px;
    margin-top: 33px;
    width: 32px;
}

.pack_product_equal {
    background: url("../img/pack_equal.png") no-repeat scroll 0 0 transparent;
    float: left;
    font-size: 0;
    height: 42px;
    margin-left: 9px;
    margin-right: 8px;
    margin-top: 28px;
    width: 42px;
}

.pack_product_more {
    float: left;
    font-size: 42px;
	font-weight: bold;
    height: 42px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 28px;
    width: 42px;
}

.pack_final_product {
	float: right;
	background-color: #EFF5F8;
	padding: 6px;
	padding-top: 0px;
	height: 107px;
	width: 275px;
}

.pack_product_desc {
	margin-left: 6px;
	margin-top: 5px;
	float:left;
	width: 189px;
	text-align:center;
	font-size: 10px;
}

.add_pack_to_cart .red{
	color: #cc3333;
}

.add_pack_to_cart .bold{
	font-size: 18px;
}

.pack_product_item_img {
	width:80px;
	height:80px;
}

.blockpack_product_list {
	float: right;
	margin-top: 15px;
}

.pack_final_product_name {
	text-align:center;
}